
TYPO3.Flow - Bug # 33601

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Reflection
Created: 2012-02-01 Assigned To: Karsten Dambekalns
Updated: 2012-02-02 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Logging of incorrect doc comments in reflection is broken
Description

If one enables
TYPO3:
  FLOW3:
    reflection:
      logIncorrectDocCommentHints: TRUE

nothing happens, as the settings are not available in the ReflectionService.

Associated revisions
Revision 9d06eed3 - 2012-02-02 10:00 - Karsten Dambekalns

[BUGFIX] Fixed logging of incorrect doc comments in reflection

If one enables logIncorrectDocCommentHints nothing happens, as the
settings are not available in the ReflectionService. This change
fixes that.

Change-Id: I12352a25a43df89656820e8f62076b375dce5f7e
Fixes: #33601
Releases: 1.1

History
#1 - 2012-02-01 18:09 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8800

#2 - 2012-02-02 10:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8800

#3 - 2012-02-02 14:44 - Karsten Dambekalns
http://review.typo3.org/8800
http://review.typo3.org/8800


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9d06eed31b3980193470f87bb2a91c48f3750ffe.
